﻿body, ul, li {
	/*font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;*/
}

#whitemenu {

	/*list-style:none;
	width:940px;
	margin:-20px -20px -20px auto;
	height:43px;
	padding:0px 20px 0px 20px;

	/* Rounded Corners */
	
	/*-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;*/

	/* Background color and gradients */
	
	/*background: #014464;
	background: -moz-linear-gradient(top, #0272a7, #013953);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));*/
	
	/* Borders */
	
	/*border: 1px solid #002232;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;*/
    /*box-shadow: 0 0 1px #EDF9FF inset;*/
    /*height: 43px;*/
    list-style: none outside none;
    /*margin: -20px auto -20px auto;*/
   /* padding: 0 130px;*/
    /*width: 940px;*/
    /*margin-top:10px;*/  
      
    width: 1000px;
    margin: 0 auto;

   
     margin-left:10px;    
      font-family:Helvetica, sans-serif;
      font-size:13px;
      font-weight:bold;
}



#whitemenu li {
	/*float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;*/
    /*float: left;
    margin-top: 7px;
    padding: 4px 10px 0;
    position: relative;
    text-align: center;*/

     display: block;
    float: left;
    /*padding-left:10px;*/
    margin-top: -8px;
    /*padding: 4px 10px;*/
    position: relative;
    text-align: center;
}

#whitemenu li:hover {
	border: 0px solid #777777;
	/*padding: 4px 9px 4px 9px;*/
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#whitemenu li a {	
	/*font-size:11px;*/ 
	color: #3e3d40;
	display:block;
	outline:0;
	text-decoration:none;
    padding-top:13px;
    padding-bottom:13px;
    padding-left:4px;
    padding-right:4px;
	/*text-shadow: 1px 1px 1px #000;*/
}

#whitemenu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
/*#whitemenu li .drop {
	padding-right:21px;
	background:url("img/drop.png") no-repeat right 8px;
}
#whitemenu li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}*/

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	/*padding:10px 5px 10px 6px;*/
	border:0px solid #777777;
	border-top:none;
	margin-top:3px;
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;

    z-index:5000;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 380px;}
.dropdown_3columns {width: 509px;}
.dropdown_4columns {width: 680px;}
.dropdown_5columns {width: 700px;}

#whitemenu li:hover .dropdown_1column, 
#whitemenu li:hover .dropdown_2columns, 
#whitemenu li:hover .dropdown_3columns,
#whitemenu li:hover .dropdown_4columns,
#whitemenu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:165px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
.col_6 {width:92px;}

#whitemenu .menu_right {
	float:right;
	margin-right:0px;
}
#whitemenu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#whitemenu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#whitemenu p, #whitemenu h2, #whitemenu h3, #whitemenu ul li {
	font-family:Helvetica, sans-serif, Arial;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#whitemenu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#whitemenu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#whitemenu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#whitemenu li:hover div a {
	font-size:13px;
	color:#3e3d40;
}
#whitemenu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#whitemenu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#whitemenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#whitemenu li ul li {
	font-size:13px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	/*width:130px;*/
}
#whitemenu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#whitemenu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	/*/*width:116px;*/

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#whitemenu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}


/*Selected Menu Active*/

       

.activetemp{
    background: -moz-linear-gradient(center top , #F4F4F4, #EEEEEE) repeat scroll 0 0 transparent;
    border: 0 solid #777777;
    border-radius: 5px 5px 0 0;
    display: block;
    float: left;
    margin-top: -8px;
    position: relative;
    text-align: center;
    background: -webkit-gradient(linear, center top, center bottom, from(#F4F4F4), to(#EEEEEE));
    background: -webkit-linear-gradient(#F4F4F4, #EEEEEE);
    background: -moz-linear-gradient(#F4F4F4, #EEEEEE);
    background: -o-linear-gradient(#F4F4F4, #EEEEEE);
    background: -ms-linear-gradient(#F4F4F4, #EEEEEE);
    background: linear-gradient(#F4F4F4, #EEEEEE);   
}

.drop2Columns {width: 379px;}
.drop3Columns {width: 509px;}
.drop4Columns {width: 680px;}

.drop2Columns,.drop3Columns, 
.drop4Columns {
	margin:4px auto;
	float:left;
	position:absolute;
	text-align:left;
	/*padding:10px 5px 10px 6px;*/
	border:0px solid #777777;
	border-top:none;
	margin-top:3px;
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;

    z-index:1000;
}


#tmpAbout li .drop2Columns {
	left:-1px;
	top:auto;
}

#tmpMarkert li .drop2Columns {
	left:-1px;
	top:auto;

}

#tmpStarted li .drop3Columns {
	left:-1px;
	top:auto;

}

#tmpService li .drop4Columns {
	left:-1px;
	top:auto;

}
.activeMe {
            /*color:#F29400!important;*/
            color:#0068AF!important;
        }